function init()
	-- TEXT --
	c.name = "Nodeshooter"
	c.class = "gun"
	c.desc = "It's a single piece of tube."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(2)	--2x2 corner
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.alt = 1
	--c.addWeapon("spinnerbeam.lua", "beam")
	--c.addWeapon("beam_lancer.lua", "beam")
	c.addWeapon("peashooter.lua", "auto")
	
	return 0
end